<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bigdeal - Multi-purpopse E-commerce Html Template</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta name="description" content="big-deal">
  <meta name="keywords" content="big-deal">
  <meta name="author" content="big-deal">
  <link rel="icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">
  <link rel="shortcut icon" href="../assets/images/favicon/favicon.ico" type="image/x-icon">

  <!--Google font-->
  <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

  <!--icon css-->
  <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">
  <link rel="stylesheet" type="text/css" href="../assets/css/themify.css">

  <!--Slick slider css-->
  <link rel="stylesheet" type="text/css" href="../assets/css/slick.css">
  <link rel="stylesheet" type="text/css" href="../assets/css/slick-theme.css">

  <!--Animate css-->
  <link rel="stylesheet" type="text/css" href="../assets/css/animate.css">
  <!-- Bootstrap css -->
  <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.css">

  <!-- Theme css -->
  <link rel="stylesheet" type="text/css" href="../assets/css/color2.css" media="screen" id="color">
</head>
<body class="bg-light ">

<!-- loader start -->
<div class="loader-wrapper">
  <div>
    <img src="../assets/images/loader.gif" alt="loader">
  </div>
</div>
<!-- loader end -->

<!--header start-->
<header>
        <div class="mobile-fix-option"></div>
        
        <div class="layout-header2">
          <div class="container">
            <div class="col-md-12">
              <div class="main-menu-block">
                <div class="sm-nav-block">
                  <span class="sm-nav-btn"><i class="fa fa-bars"></i></span>
                  <ul class="nav-slide">
                    <li>
                      <div class="nav-sm-back">
                        back <i class="fa fa-angle-right pl-2"></i>
                      </div>
                    </li>
                    <li><a href="#">western ware</a></li>
                    <li><a href="#">TV, Appliances</a></li>
                    <li><a href="#">Pets Products</a></li>
                    <li><a href="#">Car, Motorbike</a></li>
                    <li><a href="#">Industrial Products</a></li>
                    <li><a href="#">Beauty, Health Products</a></li>
                    <li><a href="#">Grocery Products </a></li>
                    <li><a href="#">Sports</a></li>
                    <li><a href="#">Bags, Luggage</a></li>
                    <li><a href="#">Movies, Music </a></li>
                    <li><a href="#">Video Games</a></li>
                    <li><a href="#">Toys, Baby Products</a></li>
                    <li class="mor-slide-open">
                      <ul>
                        <li><a href="#">Bags, Luggage</a></li>
                        <li><a href="#">Movies, Music </a></li>
                        <li><a href="#">Video Games</a></li>
                        <li><a href="#">Toys, Baby Products</a></li>
                      </ul>
                    </li>
                    <li>
                      <a class="mor-slide-click">
                        more category
                        <i class="fa fa-angle-down pro-down" ></i>
                        <i class="fa fa-angle-up pro-up" ></i>
                      </a>
                    </li>
                  </ul>
                </div>
                <div class="logo-block">
                  <a href="index.html"><img src="../assets/images/layout-2/logo/logo.png" class="img-fluid  " alt="logo"></a>
                </div>
                <div class="input-block">
                  <div class="input-box">
                    <form class="big-deal-form">
                      <div class="input-group ">
                        <div class="input-group-prepend">
                          <span class="search"><i class="fa fa-search"></i></span>
                        </div>
                        <input type="text" class="form-control" placeholder="Cari Produk" >
                        <div class="input-group-prepend">
                          <select>
                            <option>All Category</option>
                            <option>indurstrial</option>
                            <option>sports</option>
                          </select>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
                <div class="cart-block cart-hover-div " onclick="openCart()">
                  <div class="cart ">
                    <span class="cart-product">0</span>
                    <ul>
                      <li class="mobile-cart  ">
                        <a href="#">
                          <i class="icon-shopping-cart "></i>
                        </a>
                      </li>
                    </ul>
                  </div>
                  <div class="cart-item">
                    <h5>shopping</h5>
                    <h5>cart</h5>
                  </div>
                </div>
                
              </div>
            </div>
          </div>
        </div>
        <div class="category-header-2">
          <div class="custom-container">
            <div class="row">
              <div class="col">
                <div class="navbar-menu">
                  <div class="category-left">
                    <div class="nav-block">
                      <div class="nav-left" >
                        <nav class="navbar" data-toggle="collapse" data-target="#navbarToggleExternalContent">
                          <button class="navbar-toggler" type="button">
                            <span class="navbar-icon"><i class="fa fa-arrow-down"></i></span>
                          </button>
                          <h5 class="mb-0  text-white title-font">Shop by category</h5>
                        </nav>
                        <div class="collapse  nav-desk" id="navbarToggleExternalContent">
                          <ul class="nav-cat title-font">
                            <li> <img src="../assets/images/layout-1/nav-img/01.png" alt="category-product"> <a href="#">western ware</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/02.png" alt="category-product"> <a href="#">TV, Appliances</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/03.png" alt="category-product"> <a href="#">Pets Products</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/04.png" alt="category-product"> <a href="#">Car, Motorbike</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/05.png" alt="category-product"> <a href="#">Industrial Products</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/06.png" alt="category-product"> <a href="#">Beauty, Health Products</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/07.png" alt="category-product"> <a href="#">Grocery Products </a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/08.png" alt="category-product"> <a href="#">Sports</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/09.png" alt="category-product"> <a href="#">Bags, Luggage</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/10.png" alt="category-product"> <a href="#">Movies, Music </a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/11.png" alt="category-product"> <a href="#">Video Games</a></li>
                            <li> <img src="../assets/images/layout-1/nav-img/12.png" alt="category-product"> <a href="#">Toys, Baby Products</a></li>
                            <li>
                              <ul class="mor-slide-open">
                                <li> <img src="../assets/images/layout-1/nav-img/08.png" alt="category-product"> <a>Sports</a></li>
                                <li> <img src="../assets/images/layout-1/nav-img/09.png" alt="category-product"> <a>Bags, Luggage</a></li>
                                <li> <img src="../assets/images/layout-1/nav-img/10.png" alt="category-product"> <a>Movies, Music </a></li>
                                <li> <img src="../assets/images/layout-1/nav-img/11.png" alt="category-product"> <a>Video Games</a></li>
                                <li> <img src="../assets/images/layout-1/nav-img/12.png" alt="category-product"> <a>Toys, Baby Products</a></li>
                              </ul>
                            </li>
                            <li>
                              <a class="mor-slide-click">more category <i class="fa fa-angle-down pro-down"></i><i class="fa fa-angle-up pro-up"></i></a>
                            </li>
                          </ul>
                        </div>
                      </div>
                    </div>
                    <div class="menu-block" style="margin-left: 250px;">
                      <nav id="main-nav">
                        <div class="toggle-nav"><i class="fa fa-bars sidebar-bar"></i></div>
                        <ul id="main-menu" class="sm pixelstrap sm-horizontal">
                          <li>
                            <div class="mobile-back text-right">Back<i class="fa fa-angle-right pl-2" aria-hidden="true"></i></div>
                          </li>
                          <!--HOME-->
                          <li>
                            <a href="#" class="dark-menu-item">Home</a>
                          </li>
                          <!--HOME-END-->

                          <!--product-meu start-->
                          <li class="mega"><a href="#" class="dark-menu-item">Produk Terbaru</a>
                          </li>
                          <!--product-meu end-->

                          <!--blog-meu start-->
                          <li>
                            <a href="#" class="dark-menu-item">blog</a>
                          </li>
                          <!--blog-meu end-->
                        </ul>
                      </nav>
                    </div>
                    <div class="icon-block">
                      <ul>
                        <li class="onhover-dropdown" style="margin-left: 200PX  ;" onclick="openAccount()">
                          <a href="#"><i class="icon-user"></i>
                          </a>
                        </li>
                        <li class="mobile-wishlist" onclick="openWishlist()">
                          <a ><i class="icon-heart"></i><div class="cart-item"><div>0 item<span>wishlist</span></div></div></a></li>
                        <li class="mobile-search"><a href="#"><i class="icon-search"></i></a>
                          <div class ="search-overlay">
                            <div>
                              <span class="close-mobile-search">×</span>
                              <div class="overlay-content">
                                <div class="container">
                                  <div class="row">
                                    <div class="col-xl-12">
                                      <form>
                                        <div class="form-group"><input type="text" class="form-control" id="exampleInputPassword1" placeholder="Search a Product"></div>
                                        <button type="submit" class="btn btn-primary"><i class="fa fa-search"></i></button>
                                      </form>
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                        </li>
                        <li class="mobile-setting mobile-setting-hover" onclick="openSetting()"><a href="#"><i class="icon-settings"></i></a>
                        </li>
                      </ul>
                    </div>
                  </div>
                  <div class="category-right">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
</header>
<!--header end-->



<!-- Add to cart bar -->
<div id="cart_side" class=" add_to_cart left">
    <a href="javascript:void(0)" class="overlay" onclick="closeCart()"></a>
    <div class="cart-inner">
        <div class="cart_top">
            <h3>my cart</h3>
            <div class="close-cart">
                <a href="javascript:void(0)" onclick="closeCart()">
                    <i class="fa fa-times" aria-hidden="true"></i>
                </a>
            </div>
        </div>
        <div class="cart_media">
            <ul class="cart_product">
                <li>
                    <div class="media">
                        <a href="#">
                            <img alt="" class="mr-3" src="../assets/images/layout-3/product/1.jpg">
                        </a>
                        <div class="media-body">
                            <a href="#">
                                <h4>item name</h4>
                            </a>
                            <h4>
                                <span>1 x $ 299.00</span>
                            </h4>
                        </div>
                    </div>
                    <div class="close-circle">
                        <a href="#">
                            <i class="ti-trash" aria-hidden="true"></i>
                        </a>
                    </div>
                </li>
                <li>
                    <div class="media">
                        <a href="#">
                            <img alt="" class="mr-3" src="../assets/images/layout-3/product/2.jpg">
                        </a>
                        <div class="media-body">
                            <a href="#">
                                <h4>item name</h4>
                            </a>
                            <h4>
                                <span>1 x $ 299.00</span>
                            </h4>
                        </div>
                    </div>
                    <div class="close-circle">
                        <a href="#">
                            <i class="ti-trash" aria-hidden="true"></i>
                        </a>
                    </div>
                </li>
                <li>
                    <div class="media">
                        <a href="#"><img alt="" class="mr-3" src="../assets/images/layout-3/product/3.jpg"></a>
                        <div class="media-body">
                            <a href="#">
                                <h4>item name</h4>
                            </a>
                            <h4><span>1 x $ 299.00</span></h4>
                        </div>
                    </div>
                    <div class="close-circle">
                        <a href="#">
                            <i class="ti-trash" aria-hidden="true"></i>
                        </a>
                    </div>
                </li>
            </ul>
            <ul class="cart_total">
                <li>
                    <div class="total">
                        <h5>subtotal : <span>$299.00</span></h5>
                    </div>
                </li>
                <li>
                    <div class="buttons">
                        <a href="cart.html" class="btn btn-normal btn-xs view-cart">view cart</a>
                        <a href="#" class="btn btn-normal btn-xs checkout">checkout</a>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>
<!-- Add to cart bar end-->






<!-- My account bar start-->
<div id="myAccount" class="add_to_cart right account-bar">
    <a href="javascript:void(0)" class="overlay" onclick="closeAccount()"></a>
    <div class="cart-inner">
        <div class="cart_top">
            <h3>my account</h3>
            <div class="close-cart">
                <a href="javascript:void(0)" onclick="closeAccount()">
                    <i class="fa fa-times" aria-hidden="true"></i>
                </a>
            </div>
        </div>
        <form class="theme-form">
            <div class="form-group">
                <label for="email">Email</label>
                <input type="text" class="form-control" id="email" placeholder="Email" required="">
            </div>
            <div class="form-group">
                <label for="review">Password</label>
                <input type="password" class="form-control" id="review" placeholder="Enter your password" required="">
            </div>
            <div class="form-group">
                <a href="#" class="btn btn-rounded btn-block ">Login</a>
            </div>
            <div>
                <h5 class="forget-class"><a href="forget-pwd.html" class="d-block">forget password?</a></h5>
                <h6 class="forget-class"><a href="register.html" class="d-block">new to store? Signup now</a></h6>
            </div>
        </form>
    </div>
</div>
<!-- Add to account bar end-->

<!-- Add to wishlist bar -->
<div id="wishlist_side" class="add_to_cart right">
    <a href="javascript:void(0)" class="overlay" onclick="closeWishlist()"></a>
    <div class="cart-inner">
        <div class="cart_top">
            <h3>my wishlist</h3>
            <div class="close-cart">
                <a href="javascript:void(0)" onclick="closeWishlist()">
                    <i class="fa fa-times" aria-hidden="true"></i>
                </a>
            </div>
        </div>
        <div class="cart_media">
            <ul class="cart_product">
                <li>
                    <div class="media">
                        <a href="#">
                            <img alt="" class="mr-3" src="../assets/images/layout-1/media-banner/1.jpg">
                        </a>
                        <div class="media-body">
                            <a href="#">
                                <h4>item name</h4>
                            </a>
                            <h4>
                                <span>sm</span>
                                <span>, blue</span>
                            </h4>
                            <h4>
                                <span>$ 299.00</span>
                            </h4>
                        </div>
                    </div>
                    <div class="close-circle">
                        <a href="#">
                            <i class="ti-trash" aria-hidden="true"></i>
                        </a>
                    </div>
                </li>
                <li>
                    <div class="media">
                        <a href="#">
                            <img alt="" class="mr-3" src="../assets/images/layout-1/media-banner/2.jpg">
                        </a>
                        <div class="media-body">
                            <a href="#">
                                <h4>item name</h4>
                            </a>
                            <h4>
                                <span>sm</span>
                                <span>, blue</span>
                            </h4>
                            <h4>
                                <span>$ 299.00</span>
                            </h4>
                        </div>
                    </div>
                    <div class="close-circle">
                        <a href="#">
                            <i class="ti-trash" aria-hidden="true"></i>
                        </a>
                    </div>
                </li>
                <li>
                    <div class="media">
                        <a href="#"><img alt="" class="mr-3" src="../assets/images/layout-1/media-banner/3.jpg"></a>
                        <div class="media-body">
                            <a href="#"><h4>item name</h4></a>
                            <h4>
                                <span>sm</span>
                                <span>, blue</span>
                            </h4>
                            <h4><span>$ 299.00</span></h4>
                        </div>
                    </div>
                    <div class="close-circle">
                        <a href="#">
                            <i class="ti-trash" aria-hidden="true"></i>
                        </a>
                    </div>
                </li>
            </ul>
            <ul class="cart_total">
                <li>
                    <div class="total">
                        <h5>subtotal : <span>$299.00</span></h5>
                    </div>
                </li>
                <li>
                    <div class="buttons">
                        <a href="wishlist.html" class="btn btn-normal btn-block  view-cart">view wislist</a>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>
<!-- Add to wishlist bar end-->

<!-- add to  setting bar  start-->
<div id="mySetting" class="add_to_cart right">
    <a href="javascript:void(0)" class="overlay" onclick="closeSetting()"></a>
    <div class="cart-inner">
        <div class="cart_top">
            <h3>my setting</h3>
            <div class="close-cart">
                <a href="javascript:void(0)" onclick="closeSetting()">
                    <i class="fa fa-times" aria-hidden="true"></i>
                </a>
            </div>
        </div>
        <div class="setting-block">
            <div >
                <h5>language</h5>
                <ul>
                    <li><a href="#">english</a></li>
                    <li><a href="#">french</a></li>
                </ul>
                <h5>currency</h5>
                <ul>
                    <li><a href="#">uro</a></li>
                    <li><a href="#">rupees</a></li>
                    <li><a href="#">pound</a></li>
                    <li><a href="#">doller</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
<!-- Add to setting bar end -->

<!-- latest jquery-->
<script src="../assets/js/jquery-3.3.1.min.js"></script>

<!-- slick js-->
<script src="../assets/js/slick.js"></script>

<!-- popper js-->
<script src="../assets/js/popper.min.js" ></script>

<!-- Timer js-->
<script src="../assets/js/menu.js"></script>


<!-- Bootstrap js-->
<script src="../assets/js/bootstrap.js"></script>

<!-- Bootstrap js-->
<script src="../assets/js/bootstrap-notify.min.js"></script>

<!-- Theme js-->
<script src="../assets/js/slider-animat-three.js"></script>
<script src="../assets/js/script.js"></script>
<script src="../assets/js/modal.js"></script>
</body>
</html>
